package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class RzInfo {
    private String value;
    private String name;
    private String percent;

    public String getValue() {
        return value;
    }

    public String getName() {
        return name;
    }

    public String getPercent() {
        return percent;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

}
